.add-modal-wrapper {
    min-width: 400px;

    @media (max-width: 600px) {
        min-width: unset;
    }

    .form {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 12px;
    }
}
